<?xml version="1.0" ?>
<VIEW ID="IDD_ABOUT_LEGAL_NOTICE" left="0" top="0" width="400" height="453">
  <BKIMAGE SOURCE="About\LegalNoticeDlgBK.png|(3, 35, 3, 50)" />
  
  <BUTTON ID="IDC_BTN_ABOUTNOTICE_CLOSE_ICON" Left="-25" Top="11" Width="16" Height="16">
    <BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
  </BUTTON>
  
  <BUTTON id="IDC_ABOUTDLGBUTTON_CANCEL" style="BUTTON_STYLE_GENERAL" left="-145" top="-39" />
  <EDIT ID="IDC_EDIT_COPYRIGHT" style="CG_RICH_SCROLLEDIT" align="left" Left="25" Top="52" Width="360" Height="333" TEXTCOLOR="0xffffff"/>
</VIEW>